読者です 読者をやめる 読者になる 読者になる

CentOS5の、EPEL mongrelの依存性

CentOS5用に、EPEL mongrelの依存性を調べてみた。
Puppetのパフォーマンスアップに使えそうだ。。

Dependencies Resolved

================================================================================
 Package                  Arch         Version                 Repository  Size
================================================================================
Installing:
 rubygem-mongrel          x86_64       1.0.1-6.el5             epel       506 k
Installing for dependencies:
 ruby-irb                 x86_64       1.8.5-5.el5_4.8         base        69 k
 ruby-rdoc                x86_64       1.8.5-5.el5_4.8         base       134 k
 rubygem-daemons          noarch       1.0.10-1.el5            epel       128 k
 rubygem-fastthread       x86_64       1.0.7-1.el5             epel        59 k
 rubygem-gem_plugin       noarch       0.2.2-2.el5             epel       110 k
 rubygem-rake             noarch       0.8.7-2.el5             epel       426 k
 rubygems                 noarch       1.3.1-1.el5             epel       177 k

Transaction Summary
================================================================================
Install      8 Package(s)         
Update       0 Package(s)         
Remove       0 Package(s)         

Total download size: 1.6 M